<div class="container">
  <div class="title"><h1>{{ typePage === Page.DECOLLAGE ? 'DECOLLAGES' : 'ATTERRISSAGES' }}</h1></div>
  <div class="sections">
    <div class="left">
      <div class="top">
          <app-filtres (filtres)="recupererFiltresEtRechercherVol($event)"></app-filtres>
      </div>
      <div class="bottom">
        <app-liste-vols [vols]="vols" (volSelectionne)="recupererVolSelectionne($event)" [page]="typePage"></app-liste-vols>
      </div>
    </div>
    <div class="right">
      @if (volSelectionne) {
        <app-liste-passagers [passagers]="volSelectionne.passagers"></app-liste-passagers>
      }
    </div>
  </div>
</div>
